html, body {
	background-color: #ffffff;
	color: #000000;
	margin-top: 10px;
	font-family: Helvetica, arial, sans-serif;
	font-size: 13px;
}

div#strona {
	width: 800px;
	margin: 0 auto;
	padding: 10px;
	background-color: #ffffff;
}


div.menu
{

margin: 1px 0 0 0px;
width: 400px;
}

div.menu ul
{
margin: 0;
padding: 0;

border-width: 0 1px;
background-color: #ffffff;

}
div.menu li 
{
position: relative;
list-style: none;
margin: 0;

float: left; 
width: 100px;
line-height: 1em;
}
div.menu ul ul
{
position: absolute;
width: 100px;
display: none;

}



div.menu li a:link, div.menu li a:visited
{
display: block;
padding: 0.25em 0 0.25em 1.5em;
text-decoration: none;
width: 100px;
color: #ffffff;
}

div.menu>ul a:link, div.menu>ul a:visited
{
width: auto;
color: #000000;
}

div.menu li:hover
{
background-color: #663a53;
color: #ffffff;



}

div.menu li.submenu:hover
{
background-color: #663a53;
color: #ffffff;
}
div.menu ul.level1 li.submenu:hover ul.level2
{
display: block;
color: #ffffff;
}




div#naglowek {
	background-color: #ffffff;
	color: #000000;
	height: 40px;
	padding: 10px 0 0 0px;
}

div#pasek {
	background-color: #663a53;
	color: #ffffff;
	height: 25px;
	padding: 0px;
}


div#tekst {
	width: 300px;
	float: left;
	overflow: hidden;
	background-color: #ffffff;
	padding: 30px 0 0 30px;
	
	margin-top: 20px;
}

div#menu_1 ul{list-style-type: none;
}

div#grafika_1 {
 
	text-align: right;
	overflow: hidden;
	background-color: #ffffff;
	padding: 50px 50px 0px 20px;
	height: 500px;
}


div#grafika {
  
	text-align: right;
	overflow: hidden;
	background-color: #ffffff;
	padding: 0px 50px 20px 20px;
	height: 500px;
}


div#kontakt {
  margin-top: 20px;
	overflow: hidden;
	height: 25px;
	width: 180px;
	padding: 0 0 0 20px;
	color: #000000;
	float: left;
	font-size: 11px;
}

div#sitemap
{
margin-top: 20px;
	
	height: 25px;
	
	font-size: 11px;
	color: #000000;
	text-align: center;
	overflow: hidden;
	
}

div#copyright
{
margin-top: 20px;
	font-size: 11px;
	height: 25px;
	
	float: right;
	width: 180px;
	color: #000000;
	text-align: right;
	overflow: hidden;
	background-color: #ffffff;
	padding: 0px 20px 0px 20px;
}

div.dalej

{
padding: 10px;

}
div.dalej a:link, div.dalej a:visited
{
text-decoration: none;
color: #000000;
}

div.dalej a:hover
{
text-decoration: none;
color: #8E627B;

}

div.behindthelens
{
float: right;
font-size: 18px;
padding: 0 20px 0 200px;

}


div.behindthelens a:link, div.behindthelens a:visited
{
text-decoration: none;
color: #000000;
}

div.behindthelens a:hover
{
text-decoration: none;
color: #8E627B;

}


.start
{
height: 35px;
width: 180px;
float: right;
margin: -6px 50px 0px 0px;
}



.start span a {
background-image:url(../grafiki/behind.jpg);
display: block;
height: 35px;
text-indent: -9999px;
width: 180px;
}
.start a {

background:transparent url(../grafiki/behind.jpg) no-repeat scroll 0 0;
top: 0;
width: 180px;
}
.start a:hover {

background:transparent url(../grafiki/behind.jpg) repeat scroll 0 -35px;
}




div.linki a:link, div.linki a:visited
{
text-decoration: none;
color: #000000;
}

div.linki a:hover
{
text-decoration: none;
color: #8E627B;

}

ul.sitemap_1

{
list-style-type: none;
padding-left: 10px;
}

ul.sitemap_1 a:link, ul.sitemap_1 a:visited
{
text-decoration: none;
color: #000000;
}

ul.sitemap_1 a:hover
{
text-decoration: none;
color: #8E627B;

}



ul.sitemap_2

{
list-style-type: none;
padding-left: 15px;
}

div.behindthelens a:link, div.behindthelens a:visited
{
text-decoration: none;
color: #000000;
}

div.behindthelens a:hover
{
text-decoration: none;
color: #8E627B;

}



ul.sitemap_3

{
list-style-type: none;
padding-left: 20px;
}

div.behindthelens a:link, div.behindthelens a:visited
{
text-decoration: none;
color: #000000;
}

div.behindthelens a:hover
{
text-decoration: none;
color: #8E627B;

}
